
QGIS Application - Feature request #864

Sorting Layers

2007-12-10 09:06 PM - pyelk -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 10923

Description

After adding layers, when you attempt to sort them, some of the layers move around (especially those within Groups).

History

#1 - 2007-12-12 12:29 PM - pyelk -

Please merge into ticket # 825.

Thanks,

Paul

#2 - 2007-12-26 08:08 PM - Gavin Macaulay -

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of ticket #825

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
